<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="xml" indent="no"/>
	<xsl:strip-space elements="*"/>
	<xsl:template match="*">
		<DataArea>			
			<ListData>
				<Data>
					<xsl:choose>
					<xsl:when test="AddressList/URL='null'">
						<xsl:attribute name="display">Webserver URL</xsl:attribute>
						<xsl:attribute name="value">Not Configured</xsl:attribute>
					</xsl:when>
					<xsl:otherwise>
						<xsl:attribute name="display">Webserver URL</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="AddressList/ProductLaunchPoint"/>	</xsl:attribute>

					</xsl:otherwise>
					</xsl:choose>
				</Data>
			</ListData>
		</DataArea>
	</xsl:template>
</xsl:stylesheet>
